body{
    min-height: 100vh;
    margin: 0;
    display: flex;
    flex-flow: column nowrap;
    // place-items: center;
    background-color: rgb(52, 41, 71);
    section{
        width: 100%;
    }
    .left,.right{
        display: flex;
        flex-flow: column nowrap;
        justify-content: space-evenly;
        align-items: center;
        width: 100%;
        gap: 5px;
    }
    img{
        max-width: 100%;
        height: auto;
        border: 1.5px solid #a7e276;
        padding: 2px;
    }

}